﻿#videoArea { background:#272425 url(../bg_videoArea.png) repeat-x 0 0 ; color:#fff; padding:10px; margin-bottom:20px;}
#videoDesc { float:right; width:264px; height:300px;}
#videoDesc h1 { color:#fff; border:0;}
#videoDesc h5 { margin-bottom:0;}
#videoControls { float:right; width:250px; clear:right; padding-left:20px; }
#videoControls h6 {padding:0}
#videoControls div { float:left; margin-right:10px;}
#videoControls a.button { display:block; padding:8px; background:#333; border:0; color:#fff; text-align:center;}
#videoControls a.button:hover { background-color:#666;}
#videoRelated { float:right; width:185px; background:#fff; border-left:1px solid #efefef; margin:0 0 20px 20px;}
.multimedia #content1 { float:left; width:579px; margin:0 10px 0 0; border-right:1px solid #efefef;}
.multimedia #content2 { float:right; width:335px; }
#relatedVideoList li, .relatedVideoList li { float:left; width:192px; text-align:center;}
#videoList li, .videoList li { float:left; width:310px; text-align:center;}
#videoCollection .col { width:232px; text-align:center; float:left; display:inline;}
#videoCollection .col h1 {padding:0}
.videoList2 li { height:175px;}
.videoList2 p { padding:0;}


.inside_birding #content0 { background:#000; color:#fff;}
.inside_birding .multimedia #content1 { width:585px; border:0;}
.inside_birding .multimedia #content2 { width:320px;}
.inside_birding #ibReadMore { background:#000 url(../images/ib/bg_lower.png) repeat-x 0 bottom; color:#fff;}
.inside_birding #ibBottom { clear:both; background:transparent url(../images/ib/bg_insidebirding.png) no-repeat 20px bottom; width:930px;height:120px;}
.inside_birding #videoControls { width:155px; font-size:11px;}
.inside_birding #content2 .adImage, .inside_birding #content2 .justphoto { margin-top:20px;}
#ibMoreEpisodes, #ibEpisodes { float:right; width:240px; margin-bottom:20px;}
#ibEpisodes { width:200px;}
#ibMoreEpisodes h1, #ibEpisodes h1 { padding:0; border:0; margin:23px 0; }
#ibEpisodes h1 { padding-left:20px; margin:15px 0;}
#ibEpisodes h1 a { font-size:24px;}
#ibMoreEpisodes ul, #ibEpisodes ul {padding-right:30px; background:transparent url(../images/ib/more_episodes.png) no-repeat 180px top;}
#ibEpisodes ul {background:transparent url(../images/ib/episodes.png) no-repeat 160px top;}
#ibMoreEpisodes ul li, #ibEpisodes ul li {  margin-bottom:20px; text-align:center;}
#ibMoreEpisodes a, #ibEpisodes a { font-size:16px;}
#ibMoreEpisodes img, #ibEpisodes img { margin-bottom:2px;}

#ibNews {float:left; width:375px; }

#ibVideo { float:left; width:660px; margin-bottom:20px;}
#ibVideoWrapper { padding-left:20px; margin-bottom:20px;}
#ib_nav { height:38px; padding:68px 0 0 270px; width:390px; background:transparent url(../images/ib/birding.png) no-repeat 0 0;}
#ibReadMoreWrapper { padding-top:62px; background:transparent url(../images/ib/birding.png) no-repeat 0 0;}
#ib_nav li { font-size:18px; float:left; width:130px; text-align:right;}
#ibReadMore h3, #ibReadMore h1  { color:#8cc63f;}
#ibReadMore h1 { border:0; font-size:24px;}
#ibVideo h2 { font-size: 24px; color:#8cc63f;}
#ibExploreMore {float:right; width:295px;}
#ibInsideEpisode {float:left; width:285px;}

#ibHosts, #ibSeries { display:none; }
#ibSeriesWrapper { background:#000 url(../images/ib/bg_lower.png) repeat-x 0 -30px; height:340px;}
#ibSeriesWrapper2 { background:transparent url(../images/ib/theSeries.png) no-repeat 0 260px; height:340px;}
#ibSeriesWrapper h1 { color:#8cc63f; font-size:24px; border:0; padding-left:45px; margin-bottom:20px;}
#ibSeriesWrapper p.ibseries { color:#fff; width:350px; padding-left:45px;}
#ibHostsWrapper { background:#000 url(../images/ib/bg_lower.png) repeat-x 0 120px; height:490px;}
#ibHostsWrapper2 { background:transparent url(../images/ib/theHosts.png) no-repeat 0 410px; height:490px;}
#ibJessie strong, #ibChris strong { font-size:18px; color:#8cc63f;}
#ibHostsPic { margin-bottom:25px;}
#ibJessie { float:left;color:#fff; width:250px; margin-left:25px;}
#ibChris { float:right;color:#fff; width:250px; margin-right:25px;}


